html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,fieldset, form, label, legend,
dl, dt, dd, ol, ul, li,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}
/* fieldset, form, label, legend, */

body {
	line-height: 1.4;
 background: rgb(238, 239, 210) url(../img/bg.jpg) ;	
}


.listitempad{
border: 0px solid red;
padding: 10px;
}

.clearboth{
clear:both;
}




article, aside, dialog, figure, footer, header,
hgroup, nav, section {
display:block;
}

nav ul {
list-style:none;
}

blockquote, q {
quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
content:'';
content:none;
}

a {
text-decoration:none;
margin:0;
padding:0;
border:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
color: rgb(35, 97, 161);
}

ins {
background-color:#ff9;
color:#000;
text-decoration:none;
}

mark {
background-color:#ff9;
color:#000;
font-style:italic;
font-weight:bold;
}

del {
text-decoration: line-through;
}

abbr[title], dfn[title] {
border-bottom:1px dotted #000;
cursor:help;
}

table {
border-collapse:collapse;
border-spacing:0;
vertical-align : top;
}

td{
	vertical-align : top;
	padding : 3px;
}

hr {
display:block;
height:1px;
border:0;
border-top:1px solid #cccccc;
margin: 0;
padding:0;
}



.body_container	{
	background: url(../img/head.jpg) top left repeat-x;
	width:100%;
	height:100%;
}

a img	{
	border:0 ;
}

body {
	background: url(../img/bg.jpg);
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;	
	font-size : 12px;
	margin: 0;
	padding: 0;
	text-align: left;
}


#page {
	text-align: left;
	width : 100%;
	padding-top:10px;
	background:  url(../img/paper_bg.jpg) repeat-x;	
}




#inner_page {
	background: url(../img/paper_bg_bottom.jpg) bottom left repeat-x;
  	min-width : 1000px;
	padding-bottom:20px;
}

#content {
 /*  background:  url(../img/topleftcontainer.jpg)  top left no-repeat  ;	*/
 	line-height: 200%;
	display:block;
	font-family:Arial, sans-serif;
	float: left;
	/*margin-left : auto;*/
	margin-left: 3px; /*25px*/
	margin-right: 3px; /*25px*/
	width : 58%;
	min-width: 600px;
	min-height : 800px;
	/*max-width: 600px;*/
	padding: 5px;
}


#sidebar {
	float: left;
	margin: 0px  0px 0 10px;
	padding: 0px 0px;
	width : 12%;
	min-width: 180px;
	/*background: rgb(236, 233, 216) url(../img/tl_bg.jpg)  top  left no-repeat  ;	*/
}


.widget_search	{
	margin-top:10px;
}

h1, h2, h3, h4, #header strong {
	font-weight:normal;
	margin: 0 0 20px 0;
	padding: 0;
}

h1 {
	font-size: 1.6em;
	color : #4F3A94;
}
h2 {
	font-size: 1.4em;
	color: teal;
}
h3 {
	font-size: 1.3em;
	font-style : italic;
	color: gray;
}

h4 {
	font-size: 1.2em;
	display : inline;
}

h5 {
	font-size: 1.2em;
	color : Blue;
	display : inline;
}

h6 {
	font-size: 1.2em;
	color : Red;
	display : inline;
}

h1 a, h2 a, h3 a, h4 a	{
	color: rgb(129, 57, 93);
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover	{
	color: rgb(148, 135, 142)
}


a:hover	{
text-decoration : none;
font-size : larger;	
}

p, li, td {
	line-height: 140%;
	font-size: 12px;
	list-style : none;
}
ul, ol, dl, p {
	margin: 0 0 10px 0;
	line-height: 160%;
	padding: 0;
	font-size: 1.1em;
}

li {
	margin: 0  0  5px 20px;
}

input, select {
vertical-align:middle;
margin: 5px;
}

input{
width: 8em;
}

textarea{
width: 28em;
}

form{
margin :  0 0 0 5px;
}

input, textarea, select {
	font-size: 14px;
	padding: 4px;
}

.clear {
	clear: both;
	display: block;
	float: none;
}
hr {
	border: 0;
	border-top: 1px solid #ccc;
	height: 0;
	margin: 20px 40px;
}
hr.divider {
	clear: both;
	float: none;
	padding: 0 20px;
	visibility: hidden;
}
.loading {
	background: url(../img/spinner.gif) 10px 17px no-repeat;
	clear: both;
	height: 50px;
}
.loading span {
	display: block;
	padding: 17px 32px 0;
}
.under {
	margin-top: 10px;
}
.close {
	margin-bottom: 40px;
}
.close a, .close a:visited {
	font-size: 11px;
}


#top a {
	display: none;
}

#header, #footer {
text-align : center;
	margin:0 auto;
}


.title_div	{
text-align : left;
	float:left;
	width:80%;
	height:160px;
}


.nav input[type="text"]	{	
	line-height:20px;
	margin:10px 0 10px 0;
	padding:0;	
}


#header {
	margin-left: 10px;
	height:200px;
	overflow:hidden;
}


#footer, #footer a, #footer a:visited {
	font-size: 12px;
}

#footer	{
	/*height:200px;*/
	width:100%;
	float:left;
}

#csoft	{
    font-family : Comic Sans MS;
    font-style : oblique;	
    text-align: left;
	padding-left : 260px;
	padding-top : 100px;
	width:50%;

}

#csoft	a{
   color: rgb(48, 35, 142);
	text-decoration: none;
}

#csoft	a:hover{
	color: rgb(248, 235, 142);
}

#blog-title a, #blog-title a:visited {
    font-family : "bunclo", Comic Sans MS;
	font-size: 80px;
	text-decoration: none;
	line-height:100px;
	margin-left:170px;
	padding:0;
	color: rgb(66, 53, 110);
	text-shadow:1px 1px 1px #fff;
	
}
#blog-description {
    font-family : Comic Sans MS;
	line-height: 0px;
	font-size:20px;
	margin-left:250px;
	padding:0;
	color: rgb(125, 20, 55);
	text-shadow:0 0 3px #fff;
}
#content .entry-content h1, #content .entry-content h2, #content .entry-content h3, #content .entry-content h4 {
	margin: 20px 0 10px;
	padding: 0;
}
#content .notification {
	background: #ddd;
	font-size: 11px;
	padding: 7px;
}
#content div.hentry.post {
	margin-bottom: 40px;
}


.comments-link	{
	float:right;

	margin-bottom:0 !important;
	background: url(../img/text_bubble.jpg) center center no-repeat;
	width:55px;
	text-align:center;
	font-size:10px;
	
}
.comments-link a	{
	text-decoration:none;
	font-size:12px;
}

.post-head	{
   float : left;
   padding : 0 0 0 10px;
   width:100%;
   background:  url(../img/layout/generalbg.jpg)  no-repeat;	
   background-position : right;
}

.post-head-history	{
   float : left;
   padding : 5px 0 5px 10px;
   width:100%;
   background:  url(../img/layout/historybg.jpg)  no-repeat;	
   background-position : right;
}
.post-head-geneology	{
   float : left;
   padding : 5px 0 5px 10px;
   width:100%;
   background:  url(../img/layout/genealogybg.jpg)  no-repeat;	
   background-position : right;
}
.post-head-business	{
   float : left;
   padding : 5px 0 5px 10px;
   width:100%;
   background:  url(../img/layout/businessbg.jpg)  no-repeat;	
   background-position : right;
}
.post-head-photos	{
   float : left;
   padding : 5px 0 5px 10px;
   width:100%;
   background:  url(../img/layout/photosbg.jpg)  no-repeat;	
   background-position : right;
}


#content .entry-title a:hover {
	text-decoration: underline;
}
#content div.entry-content {
	margin-bottom: 10px;
}
#content .entry-content blockquote {
	border-left: 1px solid #ddd;
	margin: 0 0 10px 20px;
	padding: 7px 10px;
}
#content div.entry-content ol, #content div.entry-content ul {
	margin: 0 0 10px 30px;
	padding: 0;
}
#content div.entry-content ul {
	list-style: disc;
}
#content div.entry-content li, #content ol.archive div.entry-content li {
	margin: 0 0 5px 0;
	padding: 0;
}

#content .comments-link {
	margin-bottom: 15px;
}
#content p.comments-link a, #content p.comments-link a:visited {
}


#content .by-line, #content .filed {
	font-size: 11px;
	margin-bottom: 8px;
	margin-top: -5px;
}
#content .page .by-line {
	margin-top: 30px;
}
#content .by-line a, #content .by-line a:visited, 
#content .filed a, #content .filed a:visited {
}
#content .by-line address {
	display: inline;
	font-style: normal;
}
#content .entry-editlink, #content .comment-editlink {
	visibility: hidden;
	float: right;
}
#content .hentry:hover .entry-editlink, #content .hentry:hover .comment-editlink {
	visibility: visible;
	float: right;
}
#content .comment-feed {
	padding-top: 5px;
	float: right;
}
#content a.comment-feed, #content a.comment-feed:visited {
	font-size: 12px;
}
#content h2.comments {
	margin-bottom: 10px;	
}
#content h3.pings {
	margin-top: 40px;
}
#content form.comment-form {
	margin-bottom: 20px;
}
#content form.comment-form label em {
	font-size: 11px;
	font-style: normal;
}
#content .some-html-is-ok {
	font-size: 11px;
	font-style: normal;
}
#content .comment-form-trackback, #content .comment-form-trackback a, #content .comment-form-trackback a:visited {
	font-size: 11px;
}
#content ol.comments {
	margin: 0 0 20px 0;
	padding: 0;
}
#content ol.comments li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#content ol.comments .depth-2 {
	margin-left: 20px;
}
#content ol.comments .depth-3 {
	margin-left: 40px;
}
#content ol.comments .depth-4 {
	margin-left: 60px;
}
#content ol.comments .depth-5 {
	margin-left: 80px;
}
#content ol.comments .entry-content {
}
#content ol.comments .meta {
	font-size: 11px;
	height: 25px;
	line-height: 25px;
	margin-bottom: 20px;
	padding-left: 30px;
	position: relative;
}
#content ol.pings .meta {
	height: 20px;
	line-height: 20px;
	padding-left: 0;
}
#content ol.comments .avatar {
	float:right;
}
.comment-top	{
	height:30px;
	line-height:30px;
	border-bottom: 1px dotted rgb(148, 135, 142);
	width:100%;
	float:left;
}

#carrington-about	{
	margin-top:10px;
}

.meta	{
	float:left;
	width:100%;
}

#content ol.comments .meta a, #content ol.comments .meta a:visited {
}
#content ol.comments .meta .author {
	font-size: 13px;
	font-weight: bold;
}
#content ol.comments .meta .author a, #content ol.comments .meta .author a:visited {
}
#content ol.comments .meta .comment-reply-link, #content ol.comments .meta .comment-reply-link:visited {
}
#content .pagination {
	margin: 40px 0;
}
#content .pagination a, #content .pagination a:visited {

}
#content .pagination .next {
	float: right;
}
#content ol.archive {

	list-style: none;
	margin: 0;
	padding: 0;
}
#content ol.archive li {
	margin: 0 0 20px;
	padding: 0;
}
#content ol.archive .meta, #content ol.archive .meta a, #content ol.archive .meta a:visited {

	font-size: 11px;
}
#content ol.archive li.search h3, #content ol.archive li.search p {
	line-height: 130%;
	margin-bottom: 5px;
}
#content ol.archive li.search .meta {
	line-height: 100%;
}
#content ol.archive .entry-title {

	line-height: 100%;
	margin-bottom: 5px;
}
#content ol.archive .hentry {
	margin-bottom: 0;
}
#sidebar {

}
#sidebar h2 {
	font-size: 18px;
	margin: 20px 0 10px;
}
#sidebar .widget ul {
	margin: 0;
	padding: 0;
}
#sidebar .widget ul li {
	font-size: 12px;
	padding: 0;
	padding-left:20px;
	list-style:none;
	margin:0;
	line-height:24px;
	/*background: url(../img/bullet.jpg) 3px left no-repeat;	*/
}

#sidebar .widget a, #sidebar .widget a:visited {
text-decoration : none;
}
#sidebar .meta {
	font-size: 0.8em;
}
#carrington-about {
	
	font-size: 11px;
	line-height: 140%;
}
#carrington-about h2 {
	margin-top: 0;
}


#generator-link {
	line-height: 30px;
}

a#TB_prev:hover {
	background:url(../img/lightbox-left.png) no-repeat left center;
}
a#TB_next:hover {
	background:url(../img/lightbox-right.png) no-repeat right center;
}
#attachment p.top {
	padding: 5px 10px;
	text-align: left;
}
#attachment p.top a, #attachment p.top a:visited {

}
#attachment h1 {
	margin: 10px 0;
}
#attachment a img {
	border: 0;
}
#attachment .nav, #attachment #footer {
	margin: 0 auto;
	padding: 20px 0;
	text-align: left;
	width: 600px;
}
#attachment .nav .next {
	float: right;
}

.alignleft {
	float:left;
	margin-right:1em;
	margin-bottom:1em;
}
.alignright {
	float:right;
	margin-left:1em;
	margin-bottom:1em;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption {
	text-align: center;
	background-color: #eee;
	padding: 11px 6px 6px;
	margin: 10px;
	/* optional rounded corners for browsers that support it */
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.wp-caption.alignleft {
	margin-left: 0;
}
.wp-caption.alignright {
	margin-right: 0;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 4px 0 0;
	margin: 0;
}

.by-line	{
	float:left;
	text-align:left;
	width:100%;
}

.nav	{
	height:40px;
}

.navsb{
	height:30px;
	float : none;
}


.nav ul	{
	 float:left; 	
}

.navsb ul	{
text-align : left;
list-style: none;
margin: 0;
padding: 0;
float : left;
}

.nav li	{
	list-style:none;
	float::left;
}
.navsb li	{
	list-style:none;
	float:left;
}

.nav a	{
	line-height:40px;
	font-size:16px;
	text-decoration:none;
	color: rgb(179, 179, 163);
	text-shadow:1px 1px 1px #444;
}
.navsb a	{
	line-height:30px;
	font-size:16px;
	text-decoration:none;
	color: rgb(229, 179, 173);
	text-shadow:1px 1px 1px #444;
}

.nav a:hover	{
	color: rgb(238, 239, 210);
}

.navsb a:hover	{
	color: rgb(138, 169, 210);
}


.nav li li a	{
	color: rgb(129, 57, 93);
	text-shadow:none;
	text-decoration : none;
	
}
.navsb li li a	{
	color: rgb(129, 57, 93);
	text-shadow:none;
	text-decoration : none;	
}
.nav li li a:hover	{
	color:#333;
}
.navsb li li a:hover	{
	color:#333;
}

.nav li ul	{
	background: rgb(238, 239, 210);
}

.navsb li ul	{
	background: rgb(238, 239, 210) ;
}



.nav ul ul li a	{
	font-size:14px;
   text-decoration : none;
	height:29px;
	width:100%;
	line-height:29px;
	border-bottom:1px solid rgb(179, 179, 163);
}

.navsb ul ul li a	{
	font-size:12px;
    text-decoration : none;
	height:20px;
	width:90%;
	line-height:20px;
	border-bottom:1px solid rgb(179, 179, 163);
}

.nav ul ul li a:hover	{
	background: url(../img/title_darker.png);
}

.navsb ul ul li a:hover	{
	background: url(../img/title_darker.png);
}

.nav ul ul	{
	border-left:1px solid  rgb(179, 179, 163);
	border-right:1px solid  rgb(179, 179, 163);
	border-top:1px solid  rgb(179, 179, 163);
	width:100%;
}
.navsb ul ul	{
	border-left:1px solid  rgb(179, 179, 163);
	border-right:1px solid  rgb(179, 179, 163);
	border-top:1px solid  rgb(179, 179, 163);
	width:100%;
}
.nav ul li ul li ul {
	margin-left:-1px;
	margin-top:-1px;
	text-decoration : none;
}


.navsb ul li ul li ul {
   background: rgb(238, 229, 200);
	margin-left:-1px;
	margin-top:-1px;
	text-decoration : none;
	left : 0px;  /*  controls sub menu indents*/
}

.nav ul li ul li ul a {
	padding-left:20px;
	width:120px;
	text-decoration : none;
}
.navsb ul li ul li ul a {
	padding-left:10px;
	width:150px;
	text-decoration : none;
}
.nav ul li ul li a {
	text-align:left;
	width:140px;
	padding-left:10px;
	text-decoration : none;
}

.navsb ul li ul li a {
   background: url(../img/title_darker.png);
	text-align:left;
	width:150px;
	padding-left:10px;
	text-decoration : none;
}

.nav ul { 
	list-style-type: none; 
	padding: 0; 
	margin: 0;
}

.navsb ul { 
list-style-type : none; 
	padding: 0; 
	margin: 0;
}


.nav ul li {
   float: left; 
   position: relative; 
   padding: 0;
	list-style-type:none;
	float:left;
	margin:0;
	margin-left:30px;
	line-height:80px;
	text-align:right;
	-webkit-transition: all 0.3s;

}

.navsb ul li {
 float: left; 
 position: relative; 
 padding: 0px;
	list-style-type:none;
	float:left;
	margin:0;
	margin-left:0px;
	line-height:20px;
	text-align:left;
	clear : both; /* makes if vertical  */
	-webkit-transition: all 0.3s;
}
.nav ul li a {
	display: block; 
	padding: 0; 
	text-decoration: none;
	-webkit-transition: all 0.3s;
}
.navsb ul li a {
	display: block; 
	padding: 0; 
	text-decoration: none;
	-webkit-transition: all 0.3s;
}
.nav ul li a:hover { }

.navsb ul li a:hover { }

.nav ul li ul { 
	opacity: 0; 
	filter: alpha(opacity = 0);
	position: absolute; 
	left: 0; width: 150px; 
	list-style-type: none; 
	padding: 0; 
	margin: 0;
	-webkit-transition: all 0.3s;
}

.navsb ul li ul { 
	opacity: 0; 
	filter: alpha(opacity = 0);
    
	position: relative; 
	left: 10px;  /*  indent sub menu items */
	width: 160px; 
	list-style-type: none; 
	padding: 0; 
	margin: 0px 0 0 0;
	-webkit-transition: all 0.3s;
}

.nav ul li:hover ul { opacity: 1; filter: alpha(opacity = 100);}
.navsb ul li:hover ul { opacity: 1; filter: alpha(opacity = 100);}

.nav ul li ul li { 
	float: none; 
	position: static; 
	height: 0; 
	line-height: 0; 
	width:150px !important;
	margin-left:0 !important;
	text-align:center !important;
	text-decoration : none;
	background: none; 
	-webkit-transition: all 0.3s;
	
}

.navsb ul li ul li { 
	float: none; 
	position: static; 
	height: 0; 
	line-height: 0; 
	width:160px !important;
	margin-left:0 !important;
	text-align:center !important;
	text-decoration : none;
	background: none; 
	-webkit-transition: all 0.3s;
	
}

.nav ul li:hover ul li { height: 30px; line-height: 30px; }

.navsb ul li:hover ul li { height: 20px; line-height: 20px; }


textarea, input[type="text"]	{
	background:url(../img/0012.jpg);
	border: 1px solid rgb(231, 231, 203);
}

.date	{
	color: rgb(117, 114, 124);
	line-height:30px;
	width:100%;
	font-size:14px;
}

.post	{
	/*background: url(../img/post_bottom.jpg) bottom center no-repeat;*/
	background: url(../img/hr_bg.png) bottom center no-repeat;
	padding-bottom:40px;
	margin-bottom: 0 !important;
	float:left;
	width:100%;
}

.search	{
	float:left;
	width:80%;
	clear:both;
	background: url(../img/post_bottom.jpg) bottom center no-repeat;
	padding-bottom:40px !important;
	margin-bottom: 0 !important;
}

.widget	{
	background: url(../img/hr_sbbg.png) bottom center no-repeat;
	margin-bottom:0 !important;
	padding-bottom:40px;
	
}

#bottom	{
    text-align: left;
	width:100%;
	height:150px;
	background: url(../img/foot.jpg) bottom left repeat-x ;	
}

.footer_text	{
	width:100%;
	text-align:center;
	float:left;
	font-size:12px;
	padding:0;
	margin:0;
}
.wp-pagenavi	{
	margin-bottom:10px;
	margin-top:10px;
	width:100%;
	text-align:center;
	float:left;
	clear:both;
}

.wp-pagenavi a, .wp-pagenavi a:link {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #999;

}

.wp-pagenavi a:hover {	
	border: 1px solid #777;

}
.wp-pagenavi a:active {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #666;

}
.wp-pagenavi span.pages {
	padding: 2px 4px 2px 4px; 
	margin: 2px 2px 2px 2px;
	border: 1px solid #999;

}
.wp-pagenavi span.current {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	font-weight: bold;
	border: 1px solid rgb(129, 57, 93);

}
.wp-pagenavi span.extend {
	padding: 2px 4px 2px 4px; 
	margin: 2px;	
	border: 1px solid #999;

}
.comment-top img	{

}


.entry-title, .entry-title a	{
font-size : x-large;
	float:left;
	margin-bottom: 0;
	line-height:40px;
	text-decoration: none;
	text-align:left;
	float:left;

}

#wp-calendar thead th, #wp-calendar tbody td	{
	width:45px;
	text-align:center;
	line-height:20px;
}
#wp-calendar thead th	{
	font-weight:bold;
}
#wp-calendar caption	{
	width:100%;
	text-align:center;
	line-height:30px;
}

/*   ---------------------------------  New stuff by martin ryan ------------------*/

#sidebaright {
	float: right;
	margin: 10px 10px 0 0;
	padding: 0px;
	width : 12%;
	min-width: 180px;
	background: rgb(236, 233, 216) url(../img/tl_bg.jpg)  top  left no-repeat  ;	
}

#sidebaright ul li{
list-style : none;
}

#sidebaright a{
text-decoration : none;
}

/*   ---------------------------------  2 col list ------------------*/

.l2columns ul{
 float: left; 
  width: 100%;
  /*  li is set at 1.2em elsewhere */
  padding: 10px;
  padding-right : 4px;
  list-style: none;
  clear: both;
}

.l2columns li{
padding: 10px;
  float: left;
  width: 40%;
  min-width :  22em;
  /*  li is set at 1.2em elsewhere */
   list-style: none;
}



/*   ---------------------------------  forms ------------------*/

.formshrule{
/*border-bottom: 1px solid silver;*/
width : 32em;
padding : 0.5em;
margin-left:4em;
color: teal;
}
	
.formshrule td{
vertical-align : bottom;
line-height : 3em;
}
	
		
.formshrule fieldset{
border: 1px solid teal;
width: 30em;
padding : 0.5em;
}

.formshrule legend{
	background:silver;
    color:purple;
    padding: 2px 8px;
}


.formshrule label{
width: 12em;
float: left;
text-align: right;
margin: 0 0.5em 0 0.5em;
}
	
.formshrule input[type="text"]	{
background:url(../img/0012.jpg);
width: 12em;

}
.formshrule input[type="submit"]	{
float:right;
background:url(../img/0012.jpg);
border: 1px solid rgb(231, 231, 203);
width: 8em;
border: 2px outset #d7b9c9;
}
.formshrule input[type="reset"]	{
margin-left: 1em;
background:url(../img/0012.jpg);
float: left;
width: 8em;
border: 2px outset #d7b9c9;
}

.formshrule button {
    margin-left: 4.5em;
	background:url(../img/0012.jpg);
	border: 1px solid rgb(231, 231, 203);
}

.formshrule select{
background:url(../img/0012.jpg);
width: 12.5em;
}	
	

/*   ---------------------------------  2 col list ------------------*/	
	

.sactivities ul li{
display : inline;
	margin:0;
	margin-left:10px;
	text-align:left;
	-webkit-transition: all 0.3s;
	 }

/*   ---------------------------------underline only  tables------------------*/
	
.datatable{
margin-left:20px;
}

.datatable thead td{
border : 1px solid teal;
border-bottom : 1px solid black;
background : silver;
padding : 5px;
}

.datatable tr{
border-bottom : 1px dotted teal;
border-collapse:collapse;
border-spacing:0;
}

/*   ---------------------------------  result of searchtables------------------*/

.resulttable{
margin-left:15px;
border : 1px solid silver;
}	

.resulttable thead td{
border : 1px solid teal;
border-bottom : 1px solid black;
background : silver;
padding : 5px;
}


.resulttable tbody td{
border : 1px solid teal;
border-collapse:collapse;
border-spacing:0;
padding : 5px;
vertical-align : top;
}


